{
  "type": "minecraft:crafting_shaped",
  "pattern": [
    "SBS",
    "BRB",
    "B B"
  ],
  "key": {
    "S": {
      "item": "minecraft:string"
    },
    "B": {
      "item": "naturalist:fur"
    },
    "R": {
      "item": "minecraft:rabbit_hide"
    }
  },
  "result": {
    "item": "naturalist:teddy_bear"
  }
}
